This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 813374 - [abrt] mysql-workbench-5.2.38-1.fc16: Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.38-1.fc16: Process /usr/bin/mysql-workbench-bin wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:d1bf5ce9664108ff153fecd8f27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 11:27 EDT by michael.faille
Modified: 2012-08-29 06:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 06:35:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.27 KB, text/plain)
2012-04-17 11:27 EDT, michael.faille
no flags Details
File: maps (76.28 KB, text/plain)
2012-04-17 11:27 EDT, michael.faille
no flags Details
File: backtrace (103.27 KB, text/plain)
2012-04-17 11:27 EDT, michael.faille
no flags Details

  None (edit)
Description michael.faille 2012-04-17 11:27:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.3.1-5.fc16.x86_64
pid:            10798
pwd:            /home/michael
reason:         Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
time:           Tue 17 Apr 2012 11:11:23 AM EDT
uid:            1000
username:       michael

backtrace:      Text file, 105744 bytes
dso_list:       Text file, 17689 bytes
maps:           Text file, 78108 bytes

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.ycvG2U
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=localhost.fedlaptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=10790
:GPG_AGENT_INFO=/tmp/keyring-m8AUhQ/gpg:0:1
:TERM=dumb
:SHELL=/bin/zsh
:HOME_SHINIT=1
:XDG_SESSION_COOKIE=ddfdacf4345741670b82998700000011-1334671535.654027-630238885
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-m8AUhQ
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:HOME_BASH_COMMON=1
:HOME_PROFILE=1
:IMSETTINGS_MODULE=none
:USER=michael
:LD_LIBRARY_PATH=/usr/lib64/mysql-workbench
:ENV=/home/michael/.shinit.sh
:SSH_AUTH_SOCK=/tmp/keyring-m8AUhQ/ssh
:USERNAME=michael
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4122,unix/unix:/tmp/.ICE-unix/4122
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/MySQLWorkbench.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/home/michael/scripts:/home/michael/bin:/usr/local/bin:/usr/bin:/bin:/home/michael/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/share/mysql-workbench/python
:MAIL=/var/spool/mail/michael
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=4117
:KDE_IS_PRELINKED=1
:MWB_PLUGIN_DIR=/usr/lib64/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlrplcheck mysqldbcompare mysqluserclone mysqlindexcheck mysqlserverinfo mysqldbcopy mysqldiff mysqldbimport mysqlprocgrep mysqldiskusage mysqlserverclone mysqlmetagrep mysqlreplicate mysqldbexport'
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/michael
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBC_DRIVER_PATH=/usr/lib64/mysql-workbench
:BASH_ENV=/home/michael/.bashrc
:LOGNAME=michael
:PYTHONPATH=/usr/share/mysql-workbench/python
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2i8M3vF0Hd,guid=077355de0465650556ee9c92000000c2
:MWB_MODULE_DIR=/usr/lib64/mysql-workbench/modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/michael
:XAUTHORITY=/var/run/gdm/auth-for-michael-bG6D3l/database
:CCACHE_HASHDIR=
:HOME_BASHRC=1
:_=/usr/bin/mysql-workbench-bin
Comment 1 michael.faille 2012-04-17 11:27:49 EDT
Created attachment 578075 [details]
File: dso_list
Comment 2 michael.faille 2012-04-17 11:27:52 EDT
Created attachment 578076 [details]
File: maps
Comment 3 michael.faille 2012-04-17 11:27:55 EDT
Created attachment 578077 [details]
File: backtrace
Comment 4 Remi Collet 2012-08-29 06:35:48 EDT
Latest version is 5.2.42.
Please update

Note You need to log in before you can comment on or make changes to this bug.